        .marginaroundTables {
            margin-top: 5px;
            margin-right: 30px;
            margin-left: 30px;
        }

        .row-disabled {
            pointer-events: none;
            background-color: #ccc !important;
        }
        
        .hidden {
            display: none;
        }

        .clickable{
            cursor: pointer;
        }
        
        .paddingTop {
            padding-top: 10px;
        }
        
        .navbar-properties {
            background-color: #1f7f9b !important;
            /* background-color: #d9edf7; */
            border-color: #bce8f1;
        }
        
        .navbar-default .navbar-nav>li>a {
            color: white;
            font-weight: bold;
        }
        
        .navbar-default .navbar-brand {
            /* color:#31708f; */
            color: white;
            font-weight: bold;
        }
        
        .navbar-default .navbar-nav>.open>a,
        .navbar-default .navbar-nav>.open>a:focus,
        .navbar-default .navbar-nav>.open>a:hover {
            background-color: white;
            color: #1f7f9b;
        }
        
        .navbar-default .navbar-brand:focus,
        .navbar-default .navbar-brand:hover {
            color: white;
            text-decoration: underline;
            background-color: transparent;
        }
        
        .navbar-default .navbar-nav>li>a:focus,
        .navbar-default .navbar-nav>li>a:hover {
            color: white;
            text-decoration: underline;
            background-color: transparent;
        }
        
        .navbar-default .navbar-nav>.active>a,
        .navbar-default .navbar-nav>.active>a:focus,
        .navbar-default .navbar-nav>.active>a:hover {
            color: #FFB900;
            /* background-color: #3c9baf; */
            background-color: #1f7f9b;
            box-shadow: 0 10px 30px -10px rgb(155, 41, 41);
        }
        /* nav bar drop down  */
        
        .dropdown-menu>li>a:hover {
            color: #ffffff;
            font-weight: bold;
            text-decoration: none;
            background-color: #1f7f9b!important;
        }
        
        .dropdown-menu>li>a {
            font-weight: bold;
            width: auto;
            padding: 10px;
            border-bottom: 1px solid grey;
            line-height: 2;
            color: #1f7f9b;
            text-transform: uppercase
        }
        /* Forms Drop Down by david */
        /* ul#navbar-dropdown-forms {
        padding: 0 !important;
    }
        */
        /* #navbar-dropdown-forms li {
        /* border-bottom: 1px solid grey; */
        /* padding: 5px; }*/
        /* #navbar-dropdown-forms li:last-child {
        border-bottom: 0;
    } */
        /* #navbar-dropdown-forms li:hover,
    #navbar-dropdown-forms li a:hover {
        background-color: #1f7f9b;
    }  */
        
        .tab-content>.tab-pane {
            height: 1px;
            overflow: hidden;
            display: block;
            visibility: hidden;
        }
        
        .tab-content>.active {
            height: auto;
            overflow: auto;
            visibility: visible;
        }
        
        .wake-color {
            color: #FF3377;
        }
        
        #cmaiDailyTable th,
        td {
            white-space: nowrap;
        }
        
        #cmaiDailyTable div.dataTables_wrapper {
            width: 800px;
            margin: 0 auto;
        }
        
        .text-align {
            text-align: center;
        }
        
        .error_red {
            color: #fd702e;
        }
        
        .error_green {
            color: #07ac07;
        }
        
        .teal_heading {
            /* color: #31708f; */
            color: #3D474D;
            font-weight: bold;
        }
        
        .color_checkbox {
            color: greenyellow;
        }
        
        .bg_color_lcyan {
            background-color: #e9e9e9;
        }
        
        .floatRight {
            float: right;
        }
        
        .pointer_hover {
            cursor: pointer;
        }
        
        .box-heading {
            background: #1f7f9b;
            color: white;
        }
        
        .panel-info>.panel-heading {
            /* background: #3c9baf; */
            background: #3d474d;
            /* background: GRAY; */
            color: white;
        }
        
        .boldClass {
            font-weight: bold;
        }
        
        .orange_color {
            columns: #ff7b00;
        }
        
        .box_content {
            margin-top: 10px;
            margin-bottom: 100px;
        }
        
        .box_border_line {
            border-color: #eee;
            border-style: outset;
        }
        
        .margin_for_function {
            margin-top: 200px;
        }
        
        li :hover {
            /* background-color: #3c9baf !important;  */
            /* background-color: rgb(251, 212, 81)!important; */
            /* background-color: rgb(250, 248, 243)!important; */
            /* color:white !important; */
            /* color: black !important; */
        }
        
        li.active {
            /* background-color: red !important; */
            color: white;
        }
        
        .card {
            box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
            transition: 0.3s;
            /* width: 15%; */
            border-radius: 5px;
        }
        
        .card:hover {
            /* box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2); */
            box-shadow: 0 8px 16px 0 #bce8f1;
        }
        
        img {
            border-radius: 5px 5px 0 0;
        }
        
        .container {
            padding: 2px 10px;
        }
        
        .card_bg {
            background-color: #bce8f1;
            color: white;
            font-weight: bold;
        }
        
        .card_heading {
            font-weight: bold;
            padding: 5px;
            text-align: center;
            background-color: rgb(251, 212, 81);
            color: black;
        }
        
        .page_bg {
            background-color: #e1e2e2;
        }
        
        .btnshadowTrans {
            box-shadow: 0 5px 10px -5px #1f7f9b;
            transition: all 0.2s ease-in-out;
            /* margin: 2% auto; 
    display: block; */
            border-color: white;
            color: white;
            background-color: #1f7f9b;
        }
        
        .btnshadowTrans:hover {
            box-shadow: 0 10px 30px -10px #1f7f9b;
            font-weight: bold;
            color: white;
        }
        
        .greyFil_icon {
            color: #8A9499;
        }
        
        .box_border_line {
            border: 3px #eee outset;
        }
        /*remove .text-align,.teal_heading class*/
        
        .registrationContainer {
            text-align: center;
            /* color: #6c7a82; */
            color: #3D474D;
            font-weight: bold;
            float: none;
            width: 50%;
            margin: auto;
            border: 3px #eee outset;
            /* position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%); */
        }
        
        .input-group {
            width: 100%;
        }
        
        hr {
            border-top: 1px solid #6c7a82;
        }
        
        .caregiverDetails {
            border-left: 3px solid #6c7a82;
        }
        
        .florocent_bg {
            background-color: #6bf4a9;
        }
        
        .florocent_color {
            color: #6bf4a9;
        }
        
        .whiteColor {
            color: white;
        }
        
        .blueColor {
            color: #1f7f9b;
        }
        
        .bg_btn_blue {
            background-color: #00A4EF;
        }
        
        .bg_btn_orange {
            background-color: #FFB900;
        }
        
        .color_ms_orange {
            color: #FFB900;
        }
        
        .bg_ms_org {
            background-color: #be4f1c;
        }
        
        .color_ms_org {
            color: #be4f1c;
        }
        
        .bg_gg_red {
            background-color: #DB4437;
        }
        
        .color_gg_red {
            color: #DB4437;
        }
        
        .bg_ms_green {
            background-color: #0F9D58;
        }
        
        .color_ms_green {
            color: #0F9D58;
        }
        
        .black_color {
            color: black;
        }
        
        .btnGreenShadowTrans:hover {
            box-shadow: 0 10px 30px -10px #07ac07;
            font-weight: bold;
            color: white;
        }
        
        .btnGreenShadowTrans {
            box-shadow: 0 5px 10px -5px #07ac07;
            transition: all 0.2s ease-in-out;
            border-color: #07ac07;
            color: white;
            background-color: #07ac07;
        }
        
        .btnBlueShadowTrans:hover {
            box-shadow: 0 10px 30px -10px #1f7f9b;
            font-weight: bold;
            color: white;
        }
        
        .btnBlueShadowTrans {
            box-shadow: 0 5px 10px -5px #1f7f9b;
            transition: all 0.2s ease-in-out;
            border-color: #1f7f9b;
            color: white;
            background-color: #1f7f9b;
        }
        
        .btnRedShadowTrans:hover {
            box-shadow: 0 10px 30px -10px #eea236;
            font-weight: bold;
            color: white;
        }
        
        .btnRedShadowTrans {
            box-shadow: 0 5px 10px -5px #eea236;
            transition: all 0.2s ease-in-out;
            border-color: #eea236;
            color: white;
            background-color: #eea236;
        }
        /* .btn-info:hover {
    background-color: #eea236;
} */
        
        #printContinueConsent {
            margin: 0 auto;
            text-align: center;
        }
        
        .customFontSize {
            font-size: 18px;
        }
        
        #loginBtn.focus,
        #loginBtn:focus,
        #loginBtn:hover {
            color: #be4f1c;
            text-decoration: none;
            background-color: white!important;
        }
        
        #username.form-control:focus,
        #password.form-control:focus {
            outline: 1px solid #be4f1c;
            border-radius: 4px;
            webkit-box-shadow: inset 0 1px 1px white, 0 0 8px #f83803;
            box-shadow: inset 0 1px 1px white, 0 0 8px #f83803;
        }
        
        .containerMargin {
            margin: 25% 10%;
        }
        
        .upcomingDiv {
            overflow: hidden;
            margin: 8px 0;
        }
        
        .upcomingDiv h3 {
            margin: 0;
        }
        
        .scheduleVisitbtn {
            background-color: #be4f1c;
            border-color: #be4f1c;
            /* display: inline-block; */
            cursor: pointer;
            border: 1px solid transparent;
            color: #fff;
            float: right;
        }
        
        .scheduleVisitbtn:hover {
            color: #fff;
            background-color: #be4f1c;
            border-color: #be4f1c;
        }
        
        .color_ms_red {
            display: inline-block;
        }
        
        .qTipStyle {
            max-width: 200px !important;
        }
        
        .qtip-title {
            font-size: 20px;
        }
        
        .qtip-content {
            font-size: 15px;
            line-height: 20px;
        }
        
        .medicineNotGiven {
            background-color: #DB4437;
            color: white;
            font-size: large;
        }
        
        .medicineGiven {
            background-color: #07ac07;
            color: white;
            font-size: large;
        }
        
        .tableTitle {
            font-weight: 700;
            font-style: bold;
            color: #be4f1c;
        }
        
        .subTableTitle {
            font-weight: 400;
            font-style: bold;
            color: #be4f1c;
            margin-top: 20px;
            margin-bottom: 20px;
        }
        
        .statusRed {
            font-weight: 700;
            font-style: bold;
            color: #DB4437;
        }
        
        .statusGreen {
            font-weight: 400;
            font-style: bold;
            color: #07ac07;
        }
        /* body {
            padding: 50px;
        } */
        
        .qtip-wiki {
            max-width: 385px;
        }

        .sleep-data-row {
            margin-left: 0px !important;
            margin-right: 0px !important;
        }

        #menu1-2 {
            overflow: hidden !important;
        }

        svg > g > g:last-child { pointer-events: none }
        
        .qtip-wiki p {
            margin: 0 0 6px;
        }
        
        .qtip-wiki h1 {
            font-size: 20px;
            line-height: 1.1;
            margin: 0 0 5px;
        }
        
        .qtip-wiki img {
            float: left;
            margin: 10px 10px 10px 0;
        }
        
        .qtip-wiki .info {
            overflow: hidden;
        }
        
        .qtip-wiki p.note {
            font-weight: 700;
        }
        .bottleAlign label,.bottleAlign input {
            margin-right: 5px;
        }
        .bottleAlign input {
            width: 100px;
        }
        .dispenseAlign label {
            margin-right: 10px;
        }
        .howDrugDispensed .radio {
            /* display: flex;
            flex-direction: column; */
        }
        label.error {
            font-weight: normal;
            display: block;
        }
        .commonAlign label,.urgentAlign label,.urgentAlign1 label,.urgentAlign2 label,.maritalPartGroup label,.insuranceGroup label,.equipGroup label,.comorbidCheckGroup label {
            display: block;
        }
        .flexInputs,.alignSpecifyLabel {
            display: flex!important;
            align-items: center;
            justify-content: space-around;
        }
        .boldMid,.boldMid1 {
            font-weight: bold;
            font-size: 20px;
        }
        .boldMid1 {
            font-size: 40px;
        }
        #DemqolCForm h3{
            background-color: #1f7f9b !important;
            border-color: #bce8f1;
            color: white;
            font-size: 20px;
            padding: 5px 10px;  
        }
        /* #DemqolCForm .input-group label {
            display: block;
        } */
        .styleRadio td input[type="radio"] {
            width: auto!important;
            height: auto!important;
        }
       .showHide,.selectionRow {
            display: none;
        }
        .bottleAlign {
            margin: 5px;
        }
        .bottonBottleGroup button, .bottonBottleGroupRet button {
            margin: 5px;
        }
        .btnPrimary {
            color: #fff!important;
            background-color: #337ab7!important;
            border-color: #2e6da4!important;
        }
        .modalHeight,.modalHeightCMAI {
            height: 600px;
            overflow-y: scroll;
        }
        .modalHeightCMAI th {
            width: 30%;
        }
        .modalHeight th {
            width: 60%;
        }
        .modalHeight td {
            width: 10%;
        }
        .fixHeader {
            background-color: #1f7f9b;
            color: white;
        }
        .fixHeader th {
            border: 1px solid #fff!important;
        }
        textarea,textarea.form-control {
            width: 100%;
            height: 60px;;
        }
        .alignString,.alignString1 {
            display: block;
            padding-left: 0!important;
            font-weight: bold;
            font-size: 20px;
            margin-top: 10px;
        }
        .alignString .form-control.hide1,.hide1,.alignString1 .form-control.hide1 {
            display: none!important;
        }
        .alignString .form-control.show1,.show1,.alignString1 .form-control.show1 {
            display: inline-block!important;
        }
        .alignString .form-control,.alignString1 .form-control {
            display: inline-block!important;
            width: 90%;
        }
        .alignStringDosage .form-control {
            /* display: inline-block!important; */
            width: 70%;
        }
        .alignString1 .form-control {
            width: 45%;
        }
        select option:checked {
            display: inline;
        }
        .alignSpecifyLabel {
            min-height: auto!important;
            display: block;
            text-align: left;
            /* float: left; */
        }
        .alignSpecifyLabel input{
            width: 79%!important;
            display: inline-block!important;
            height: 30px!important;
            text-align: left!important;
            float: right!important;
        }
        .showDiagramDiv, .showSentenceDiv {
            display: none;
        }

        .commandText {
            font-size: 150%;
        }
        .mmseBody .radio {
            margin: 0!important;
        }
        .mmseBody .error-red {
            display: block;
        }
        #viewVisitsTable {
            border: 1px solid #bce8f1;
        }
        #viewVisitsTable thead {
            background: #3d474d;
            color: white;
        }
        #viewVisitsTable tbody td a {
            display: flex;
            flex-direction: column;
        }
        label .form-control.show {
            display: inline-block!important;
        }
        label .form-control.hide {
            display: none!important;
        }
        .textareaSpan {            
            height: auto;
            word-break: break-all;
        }
        .signature-panelCoordinator,.signature-panelPhysician {
            /* width: 100%;
            height: auto; */
            /* border: 1px solid black; */
            /* margin: 0 auto;
            display: block; */
        }

        .contain {
            width: 500px;
            margin: auto;
        }
        .mmseBody .error  {
            display: block;
        }
        .editRoleTable th,td {
            white-space: normal;
        }
        pre {
            white-space: pre-line;
        }
        .sweet-alert {
            border: 1px solid #ccc;
        }
        #DemqolCForm {
            font-size: 16px;
        }
        #MMSEForm input[type="file"] {
            height: 20px;
        }
        .alignFile {
            display: flex;
            align-items: center;
        }
        .audioConsent label {
            display: block;
        }
        .btn-info,.btn-primary {
            background-color: #1f7f9b!important;
            border-color: #1f7f9b!important;
        }
        .close, .close:hover {
            color: white;
            opacity: 1;
        }
        #NPIForm .form-group, #DemqolForm .form-group {
            text-align: center;
            margin: 10px;
        }
        #updateSmallFormModal .modal-footer {
            border-top: none;
        }
        .dateAlign {
            display: flex;
            align-items: center;
            justify-content: space-between;
            margin: 10px;
        }
        #dateStaff, #datePI {
            width: 60%;
        }
        .instruction {
            font-size: 18px;
            font-weight: bold;
            margin: 20px;
        }
        .radioIneligible>label {
            text-align: left;
            display: block;
        }
        .radio label {
            margin-right: 5px;
        }
        select.frequency[size] option, select.severe[size] option {
            margin: 10px 0;
            border-bottom: 1px solid #ccc;
            white-space: normal;
            word-break: break-word;
        }
        select.frequency[size] option:last-child, select.severe[size] option:last-child { 
            border-bottom: none; 
        }
        /* select:-internal-list-box option:checked */
        select.frequency[size] option:checked, select.severe[size] option:checked {
            background-color: initial;
        }
        select.frequency, select.severe {
            overflow-x: scroll;
        }
        mark {
            background: #ff0;
            color: #000;
        }
        .qText{
            width: 50%!important;
            float: right!important;
        }
        .form-control#startTime,.form-control#inviteDate,select#inviteName {
            width: auto!important;
        }
        #showInvites {
            border: 1px solid #ccc;
            padding: 20px;
            margin: 50px 0;
        }
        input.addSubScore, #totalSubScore {
            font-weight: bold;
            background: yellow;
            color: red;
        }
        #screenerNameText {
            width: auto;
            display: inline-block;
        }